commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ayar, Nadia" <nadia.a...@cgi.com>
Subject Question.
Date Fri, 11 Feb 2011 20:09:54 GMT
Hello Common Developers,

 

In my department, we have java modules on Unix, some of them uses third
party tools like:  jasper, some uses hibernate, .... .  Some modules
uses more than one java third party tool.

Most of these third party tools uses commons in their code. Now we
install all of these products in order Unix box and change the class
path in order to use the third party tool in our modules.

 

The question is how to control different releases of commons within the
same program? How compatible are your new releases with the older ones.?
Is it safe to substitute always with the latest for all these third
party tools?

 

Please advise.

 

 

 

 

Nadia Ayar

Brokerage Services, Banking and Investment CGI Information Systems &
Management Consultants Inc. Office Phone Number - (905) 762 2800 X4502.
125 Commerce Valley Drive West - 6th Floor Markham, ON L3T 7W4

CONFIDENTIALITY NOTICE: Proprietary/Confidential Information belonging
to CGI Group Inc. and its affiliates may be contained in this message.
If you are not a recipient indicated or intended in this message (or
responsible for delivery of this message to such person), or you think
for any reason that this message may have been addressed to you in
error, you may not use or copy or deliver this message to anyone else.
In such case, you should destroy this message and are asked to notify
the sender by reply email. 

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message